{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
{extends file='page.tpl'}

{block name='page_title'}
  {l s='Guest Order Tracking' d='Shop.Theme.Customeraccount'}
{/block}

{block name='page_content'}
  <div class="border p-6">
  <form id="guestOrderTrackingForm" action="{$urls.pages.guest_tracking}" method="get">
    <section class="space-y-8 px-4 py-6 sm:px-8 md:px-12">

      
      <div class="grid grid-cols-1 md:grid-cols-3 gap-6">
        <label class="font-semibold text-gray-700">
          {l s='Order Reference:' d='Shop.Forms.Labels'}
        </label>
        <div class="md:col-span-2">
          <input
            class="w-full p-3 border border-gray-300 focus:outline-none focus:ring-2 focus:ring-blue-500"
            name="order_reference"
            type="text"
            size="8"
            value="{if isset($smarty.request.order_reference)}{$smarty.request.order_reference}{/if}"
            placeholder="Enter Order Reference"
          >
          <div class="text-sm text-gray-500 mt-2">
            {l s='For example: QIIXJXNUI or QIIXJXNUI#1' d='Shop.Theme.Customeraccount'}
          </div>
        </div>
      </div>

      
      <div class="grid grid-cols-1 md:grid-cols-3 gap-6">
        <label class="font-semibold text-gray-700">
          {l s='Email:' d='Shop.Forms.Labels'}
        </label>
        <div class="md:col-span-2">
          <input
            class="w-full p-3 border border-gray-300 focus:outline-none focus:ring-2 focus:ring-blue-500"
            name="email"
            type="email"
            value="{if isset($smarty.request.email)}{$smarty.request.email}{/if}"
            placeholder="Enter your email"
          >
        </div>
      </div>

    </section>

    
    <footer class="text-center mt-8">
      <button class="w-full md:w-auto px-6 py-3 font-medium text-white bg-blue-950 
       hover:bg-blue-900 focus:ring-2 focus:ring-blue-500 focus:outline-none">
        {l s='Send' d='Shop.Theme.Actions'}
      </button>
    </footer>
  </form>
  </div>
{/block}

